﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets">
    <Import Project="proj.props" />
  </ImportGroup>
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="DLL Debug|Win32">
      <Configuration>DLL Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="DLL Debug|x64">
      <Configuration>DLL Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="DLL Release|Win32">
      <Configuration>DLL Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="DLL Release|x64">
      <Configuration>DLL Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="LIB Debug|Win32">
      <Configuration>LIB Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="LIB Debug|x64">
      <Configuration>LIB Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="LIB Release|Win32">
      <Configuration>LIB Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="LIB Release|x64">
      <Configuration>LIB Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{E092533A-6DD8-4D75-A5E8-AEC82393E75D}</ProjectGuid>
    <WindowsTargetPlatformVersion>10.0</WindowsTargetPlatformVersion>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='LIB Release|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='DLL Debug|Win32'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='LIB Debug|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='DLL Release|Win32'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='LIB Release|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='DLL Debug|x64'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='LIB Debug|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='DLL Release|x64'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='LIB Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='DLL Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='LIB Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='DLL Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='LIB Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='DLL Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='LIB Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='DLL Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC60.props" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup>
    <_ProjectFileVersion>10.0.30319.1</_ProjectFileVersion>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='DLL Release|Win32'">$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='DLL Release|Win32'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='DLL Release|Win32'">false</LinkIncremental>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='DLL Release|x64'">$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='DLL Release|x64'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='DLL Release|x64'">false</LinkIncremental>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='LIB Debug|Win32'">.\$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='LIB Debug|Win32'">.\$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='LIB Debug|x64'">$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='LIB Debug|x64'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='DLL Debug|Win32'">.\$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='DLL Debug|Win32'">.\$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='DLL Debug|Win32'">true</LinkIncremental>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='DLL Debug|x64'">$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='DLL Debug|x64'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='DLL Debug|x64'">true</LinkIncremental>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='LIB Release|Win32'">.\$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='LIB Release|Win32'">.\$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='LIB Release|x64'">$(BimBuildDir)\$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='LIB Release|x64'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='DLL Release|Win32'">
    <Midl>
      <PreprocessorDefinitions>NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>true</MkTypLibCompatible>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <TargetEnvironment>Win32</TargetEnvironment>
      <TypeLibraryName>$(Platform)\$(Configuration)/proj.tlb</TypeLibraryName>
      <HeaderFileName>
      </HeaderFileName>
    </Midl>
    <ClCompile>
      <Optimization>MaxSpeed</Optimization>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <StringPooling>true</StringPooling>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeaderOutputFile>$(Platform)\$(Configuration)/proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(Platform)\$(Configuration)/</AssemblerListingLocation>
      <ObjectFileName>$(Platform)\$(Configuration)/</ObjectFileName>
      <ProgramDataBaseFileName>$(Platform)\$(Configuration)/</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>odbc32.lib;odbccp32.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <OutputFile>$(Platform)\$(Configuration)\proj.dll</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <ProgramDatabaseFile>$(Platform)\$(Configuration)/proj.pdb</ProgramDatabaseFile>
      <RandomizedBaseAddress>false</RandomizedBaseAddress>
      <DataExecutionPrevention>
      </DataExecutionPrevention>
      <ImportLibrary>$(Platform)\$(Configuration)/proj.lib</ImportLibrary>
      <TargetMachine>MachineX86</TargetMachine>
    </Link>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(Platform)\$(Configuration)/proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='DLL Release|x64'">
    <Midl>
      <PreprocessorDefinitions>NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>true</MkTypLibCompatible>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <TargetEnvironment>X64</TargetEnvironment>
      <TypeLibraryName>$(Platform)\$(Configuration)/proj.tlb</TypeLibraryName>
      <HeaderFileName>
      </HeaderFileName>
    </Midl>
    <ClCompile>
      <Optimization>MaxSpeed</Optimization>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <StringPooling>true</StringPooling>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeaderOutputFile>$(Platform)\$(Configuration)/proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(Platform)\$(Configuration)/</AssemblerListingLocation>
      <ObjectFileName>$(Platform)\$(Configuration)/</ObjectFileName>
      <ProgramDataBaseFileName>$(Platform)\$(Configuration)/</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>odbc32.lib;odbccp32.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <OutputFile>$(Platform)\$(Configuration)\proj.dll</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <ProgramDatabaseFile>$(Platform)\$(Configuration)/proj.pdb</ProgramDatabaseFile>
      <RandomizedBaseAddress>false</RandomizedBaseAddress>
      <DataExecutionPrevention>
      </DataExecutionPrevention>
      <ImportLibrary>$(Platform)\$(Configuration)/proj.lib</ImportLibrary>
      <TargetMachine>MachineX64</TargetMachine>
    </Link>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(Platform)\$(Configuration)/proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='LIB Debug|Win32'">
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MinimalRebuild>true</MinimalRebuild>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeaderOutputFile>$(IntDir)\proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Lib>
      <OutputFile>$(OutDir)$(TargetName)$(TargetExt)</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Lib>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(IntDir)\proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='LIB Debug|x64'">
    <Midl>
      <TargetEnvironment>X64</TargetEnvironment>
    </Midl>
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeaderOutputFile>$(IntDir)\proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Lib>
      <OutputFile>$(OutDir)$(TargetName)$(TargetExt)</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Lib>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(IntDir)\proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='DLL Debug|Win32'">
    <Midl>
      <PreprocessorDefinitions>_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>true</MkTypLibCompatible>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <TargetEnvironment>Win32</TargetEnvironment>
      <TypeLibraryName>$(IntDir)\proj.tlb</TypeLibraryName>
      <HeaderFileName>
      </HeaderFileName>
    </Midl>
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MinimalRebuild>true</MinimalRebuild>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeaderOutputFile>$(IntDir)\proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>odbc32.lib;odbccp32.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <OutputFile>$(Platform)\$(Configuration)\projd.dll</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <ModuleDefinitionFile>..\..\win32\proj.def</ModuleDefinitionFile>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <ProgramDatabaseFile>$(IntDir)\projd.pdb</ProgramDatabaseFile>
      <RandomizedBaseAddress>false</RandomizedBaseAddress>
      <DataExecutionPrevention>
      </DataExecutionPrevention>
      <ImportLibrary>$(IntDir)\projd.lib</ImportLibrary>
      <TargetMachine>MachineX86</TargetMachine>
    </Link>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(IntDir)\proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='DLL Debug|x64'">
    <Midl>
      <PreprocessorDefinitions>_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>true</MkTypLibCompatible>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <TargetEnvironment>X64</TargetEnvironment>
      <TypeLibraryName>$(IntDir)\proj.tlb</TypeLibraryName>
      <HeaderFileName>
      </HeaderFileName>
    </Midl>
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MinimalRebuild>true</MinimalRebuild>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeaderOutputFile>$(IntDir)\proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>odbc32.lib;odbccp32.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <OutputFile>$(Platform)\$(Configuration)\projd.dll</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <ModuleDefinitionFile>..\..\win32\proj.def</ModuleDefinitionFile>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <ProgramDatabaseFile>$(IntDir)\projd.pdb</ProgramDatabaseFile>
      <RandomizedBaseAddress>false</RandomizedBaseAddress>
      <DataExecutionPrevention>
      </DataExecutionPrevention>
      <ImportLibrary>$(IntDir)\projd.lib</ImportLibrary>
      <TargetMachine>MachineX64</TargetMachine>
    </Link>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(IntDir)\proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='LIB Release|Win32'">
    <ClCompile>
      <Optimization>Full</Optimization>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <FavorSizeOrSpeed>Speed</FavorSizeOrSpeed>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <StringPooling>true</StringPooling>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeaderOutputFile>$(IntDir)\proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Lib>
      <OutputFile>$(OutDir)$(TargetName)$(TargetExt)</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Lib>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(IntDir)\proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='LIB Release|x64'">
    <Midl>
      <TargetEnvironment>X64</TargetEnvironment>
    </Midl>
    <ClCompile>
      <Optimization>Full</Optimization>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <FavorSizeOrSpeed>Speed</FavorSizeOrSpeed>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <StringPooling>true</StringPooling>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeaderOutputFile>$(IntDir)\proj.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;_CRT_SECURE_NO_DEPRECATE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Lib>
      <OutputFile>$(OutDir)$(TargetName)$(TargetExt)</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Lib>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>$(IntDir)\proj.bsc</OutputFile>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClInclude Include="$(BimPROJDir)\src\proj.h" />
    <ClInclude Include="$(BimPROJDir)\src\proj_experimental.h" />
    <ClInclude Include="$(BimPROJDir)\src\proj_constants.h" />
    <ClInclude Include="$(BimPROJDir)\src\geodesic.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(BimPROJDir)\src\4D_api.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\aasincos.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\adjlon.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\auth.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\ctx.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\datum_set.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\datums.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\deriv.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\dmstor.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\ell_set.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\ellps.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\factors.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\fwd.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\gauss.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\generic_inverse.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\geodesic.c" />
    <ClCompile Include="$(BimPROJDir)\src\init.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\initcache.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\internal.cpp">
      <ObjectFileName>$(IntDir)/internal.cpp.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="$(BimPROJDir)\src\inv.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\list.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\log.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\malloc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\mlfn.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\msfn.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\mutex.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\param.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\phi2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\pipeline.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\pj_list.h" />
    <ClCompile Include="$(BimPROJDir)\src\pr_list.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\proj_internal.h" />
    <ClCompile Include="$(BimPROJDir)\src\proj_mdist.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\qsfn.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\release.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\rtodms.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\strerrno.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\strtod.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\tsfn.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\units.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\wkt1_generated_parser.c" />
    <ClInclude Include="$(BimPROJDir)\src\wkt1_generated_parser.h" />
    <ClCompile Include="$(BimPROJDir)\src\wkt1_parser.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\wkt1_parser.h" />
    <ClCompile Include="$(BimPROJDir)\src\wkt2_generated_parser.c" />
    <ClInclude Include="$(BimPROJDir)\src\wkt2_generated_parser.h" />
    <ClCompile Include="$(BimPROJDir)\src\wkt2_parser.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\wkt2_parser.h" />
    <ClCompile Include="$(BimPROJDir)\src\wkt_parser.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\wkt_parser.hpp" />
    <ClCompile Include="$(BimPROJDir)\src\zpoly1.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\proj_json_streaming_writer.hpp" />
    <ClCompile Include="$(BimPROJDir)\src\proj_json_streaming_writer.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\tracing.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\grids.hpp" />
    <ClCompile Include="$(BimPROJDir)\src\grids.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\filemanager.hpp" />
    <ClCompile Include="$(BimPROJDir)\src\filemanager.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\networkfilemanager.cpp" />
    <ClInclude Include="$(BimPROJDir)\src\sqlite3_utils.hpp" />
    <ClCompile Include="$(BimPROJDir)\src\sqlite3_utils.cpp" />
    <ClInclude Include="$(BimPROJConfDir)\proj_config.h" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\axisswap.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\cart.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\geoc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\geocent.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\noop.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\topocentric.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\set.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\conversions\unitconvert.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\aeqd.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\adams.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\gnom.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\laea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\mod_ster.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\nsper.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\nzmg.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\ortho.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\stere.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\sterea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\aea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\bipc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\bonne.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eqdc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\isea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\ccon.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\imw_p.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\krovak.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\lcc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\poly.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\rpoly.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\sconics.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\rouss.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\cass.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\cc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\cea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eqc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\gall.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\labrd.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\merc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\mill.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\ocea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\omerc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\somerc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\tcc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\tcea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\times.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\tmerc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\tobmerc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\airy.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\aitoff.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\august.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\bacon.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\bertin1953.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\chamb.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\hammer.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\lagrng.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\larr.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\lask.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\latlong.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\nicol.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\ob_tran.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\oea.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\tpeqd.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\vandg.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\vandg2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\vandg4.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\wag7.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\lcca.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\geos.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\boggs.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\collg.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\comill.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\crast.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\denoy.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eck1.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eck2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eck3.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eck4.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eck5.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\fahey.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\fouc_s.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\gins8.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\gstmerc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\gn_sinu.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\goode.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\igh.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\igh_o.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\hatano.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\loxim.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\mbt_fps.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\mbtfpp.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\mbtfpq.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\moll.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\nell.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\nell_h.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\patterson.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\putp2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\putp3.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\putp4p.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\putp5.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\putp6.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\qsc.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\robin.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\sch.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\sts.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\urm5.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\urmfps.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\wag2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\wag3.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\wink1.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\wink2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\healpix.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\natearth.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\natearth2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\calcofi.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\eqearth.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\col_urban.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\imoll.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\imoll_o.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\s2.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\projections\som.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\affine.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\deformation.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\gridshift.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\helmert.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\hgridshift.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\horner.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\molodensky.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\tinshift.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\vertoffset.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\vgridshift.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\xyzgridshift.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\transformations\defmodel.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\static.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\util.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\metadata.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\common.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\crs.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\datum.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\coordinatesystem.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\io.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\internal.cpp">
      <ObjectFileName>$(IntDir)/iso19111/internal.cpp.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="$(BimPROJDir)\src\iso19111\factory.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\c_api.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\concatenatedoperation.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\coordinateoperationfactory.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\conversion.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\esriparammappings.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\oputils.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\parammappings.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\projbasedoperation.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\singleoperation.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\transformation.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\operation\vectorofvaluesparams.cpp" />
    <ClCompile Include="$(BimPROJDir)\src\iso19111\coordinates.cpp" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>